<?xml version="1.0" encoding="UTF-16"?>
<!-- Chinese Simplified Translation: fksec -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <part[Name]>: chapter name -->
<!-- <item>[ID]: string ID ( required )-->
<!-- <item[En]>: English string ( required )-->
<!-- <item[Tr]>: translated string ( required )-->
<root Ver="1">
  <part Name="Common">
    <item ID="1001" En="OK" Tr="确定"/>
    <item ID="1002" En="Cancel" Tr="取消"/>
    <item ID="1003" En="Apply" Tr="应用"/>
    <item ID="1004" En="Activate" Tr="激活"/>
    <item ID="1005" En="Description" Tr="说明"/>
    <item ID="1006" En="Name" Tr="名字"/>
    <item ID="1007" En="Properties" Tr="属性"/>
    <item ID="1008" En="Restore" Tr="恢复"/>
    <item ID="1009" En="Refresh" Tr="刷新"/>
    <item ID="1010" En="Course" Tr="课程"/>
    <item ID="1011" En="Section" Tr="阶段"/>
    <item ID="1012" En="Lesson" Tr="练习"/>
    <item ID="1013" En="Language" Tr="语言"/>
    <item ID="1014" En="Next" Tr="下一步"/>
    <item ID="1015" En="Back" Tr="返回"/>
    <item ID="1016" En="Wizard" Tr="辅助向导"/>
    <item ID="1017" En="Finish" Tr="结束"/>
    <item ID="1018" En="Preview" Tr="预览"/>
    <item ID="1019" En="Customize" Tr="自定义"/>
    <item ID="1020" En="Show" Tr="显示"/>
    <item ID="1021" En="Disable" Tr="禁用"/>
    <item ID="1022" En="Home page" Tr="主页"/>
    <item ID="1023" En="Exit" Tr="退出"/>
    <item ID="1024" En="Change" Tr="更改"/>
    <item ID="1025" En="Remove" Tr="删除"/>
    <item ID="1026" En="Assign" Tr=""/>
    <item ID="1027" En="Enable/Disable" Tr="启用/禁用"/>
    <item ID="1028" En="On/Off" Tr="开/关"/>
    <item ID="1029" En="Add" Tr="添加"/>
    <item ID="1030" En="Keyboard Language" Tr="键盘 语言"/>
    <item ID="1031" En="Main course" Tr=""/>
    <item ID="1032" En="Base course" Tr=""/>
    <item ID="1033" En="Main pad" Tr=""/>
    <item ID="1034" En="Numeric pad" Tr=""/>
    <item ID="1035" En="Advanced" Tr=""/>
    <item ID="1036" En="Click" Tr=""/>
    <item ID="1037" En="Random selection" Tr=""/>
    <item ID="1038" En="not specified" Tr=""/>
    <item ID="1039" En="Hide" Tr=""/>
    <item ID="1040" En="Wallpaper" Tr=""/>
    <item ID="1041" En="Delete" Tr=""/>
    <item ID="1042" En="Rename" Tr=""/>
    <item ID="1043" En="Save" Tr=""/>
    <item ID="1044" En="Cut" Tr=""/>
    <item ID="1045" En="Copy" Tr=""/>
    <item ID="1046" En="Paste" Tr=""/>
  </part>
  <part Name="Current Lesson View">
    <item ID="1101" En="Start the lesson" Tr=""/>
    <item ID="1102" En="Pause the lesson" Tr=""/>
    <item ID="1103" En="Restart the lesson, Previous lesson" Tr="回到本次练习的开始处"/>
    <item ID="1104" En="Next lesson" Tr=""/>
    <item ID="1105" En="Select course" Tr=""/>
    <item ID="1106" En="Select lesson" Tr=""/>
    <item ID="1107" En="Lesson length" Tr="练习的长度"/>
    <item ID="1108" En="Time typing a one symbol" Tr="字母计时"/>
    <item ID="1109" En="Simple lesson view" Tr=""/>
    <item ID="1110" En="Background lesson view" Tr=""/>
    <item ID="1111" En="Animation lesson view" Tr=""/>
  </part>
  <part Name="Statistics View">
    <item ID="1201" En="Course statistics" Tr=""/>
    <item ID="1202" En="Statistics of selected lesson" Tr=""/>
    <item ID="1203" En="Select Course" Tr=""/>
    <item ID="1204" En="Grouping data" Tr=""/>
    <item ID="1205" En="Filter by section" Tr=""/>
    <item ID="1206" En="Index" Tr="#"/>
    <item ID="1207" En="Date" Tr="日期"/>
    <item ID="1208" En="WPM" Tr="WPM ( 字/分钟 )"/>
    <item ID="1209" En="CPM" Tr="CPM ( 字母/分钟 )"/>
    <item ID="1210" En="Accuracy" Tr="正确率"/>
    <item ID="1211" En="Duration" Tr="所用时间"/>
    <item ID="1212" En="Title" Tr="练习名称"/>
    <item ID="1213" En="Type" Tr="练习类型"/>
    <item ID="1214" En="Accuracy%" Tr="正确率%"/>
    <item ID="1215" En="Errors" Tr="错误"/>
    <item ID="1216" En="Errors%" Tr="错误 %"/>
    <item ID="1217" En="Length" Tr="长度"/>
    <item ID="1218" En="Rhythm" Tr="节奏"/>
    <item ID="1219" En="Char." Tr="字母"/>
    <item ID="1220" En="Total" Tr="总计"/>
    <item ID="1221" En="Arrhythmic" Tr="无节奏"/>
    <item ID="1222" En="Lesson date" Tr="练习的日期"/>
    <item ID="1223" En="Speed WPM, words per minute" Tr="速度 WPM, 每分钟字数"/>
    <item ID="1224" En="Speed CPM, characters per minute" Tr="速度 CPM, 每分钟字母数"/>
    <item ID="1225" En="Accuracy goal in characters" Tr="正确字母数"/>
    <item ID="1226" En="Lesson duration" Tr="完成练习所用的时间"/>
    <item ID="1227" En="Lesson title" Tr="练习的名称"/>
    <item ID="1228" En="Lesson type ( letter, word, text etc.)" Tr="练习的种类内容 ( 字母, 字, 句子等.)"/>
    <item ID="1229" En="Accuracy goal in percent" Tr="正确率百分比"/>
    <item ID="1230" En="Errors in characters" Tr="错误字母数"/>
    <item ID="1231" En="Errors in percent" Tr="错误率百分比"/>
    <item ID="1232" En="Lesson length" Tr="练习的长度"/>
    <item ID="1233" En="Lesson rhythm" Tr="练习的节奏"/>
    <item ID="1234" En="Character name" Tr="练习的字母"/>
    <item ID="1235" En="Error characters ( number )" Tr="错误字母(数)"/>
    <item ID="1236" En="Error characters, in percent" Tr="错误字母百分比"/>
    <item ID="1237" En="Total character number" Tr="练习字母统计"/>
    <item ID="1238" En="Arrhythmic type in percent" Tr="无节奏字母百分比"/>
    <item ID="1239" En="Available parameters" Tr="可选参数"/>
    <item ID="1240" En="Selected parameters" Tr="选择的参数"/>
    <item ID="1241" En="Lesson group" Tr="以练习区分"/>
    <item ID="1242" En="Day group" Tr="以星期几区分"/>
    <item ID="1243" En="Week group" Tr="以周区分"/>
    <item ID="1244" En="Month group" Tr="以月区分"/>
    <item ID="1245" En="Delay" Tr=""/>
    <item ID="1246" En="Delay in characters" Tr=""/>
    <item ID="1247" En="Delay%" Tr=""/>
    <item ID="1248" En="Delay in percent" Tr=""/>
  </part>
  <part Name="Lesson Editor View">
    <item ID="1301" En="The text selected lesson" Tr=""/>
    <item ID="1302" En="The property selected lesson" Tr=""/>
    <item ID="1303" En="Select the course for editing" Tr=""/>
    <item ID="1304" En="Add a new course" Tr=""/>
    <item ID="1305" En="Remove selected course" Tr=""/>
    <item ID="1306" En="The properties of the selected course" Tr=""/>
    <item ID="1307" En="Letters" Tr="字母"/>
    <item ID="1308" En="Syllables" Tr="音节"/>
    <item ID="1309" En="Shift keys" Tr="大写字母"/>
    <item ID="1310" En="Words" Tr="单词"/>
    <item ID="1311" En="Digits, Symbols" Tr="数字与符号"/>
    <item ID="1312" En="Text" Tr="文本"/>
    <item ID="1313" En="Addition" Tr="其他"/>
    <item ID="1314" En="Basics" Tr="字母"/>
  </part>
  <part Name="Dialog About">
    <item ID="1401" En="About" Tr="关于"/>
    <item ID="1402" En="Version" Tr="版本"/>
    <item ID="1403" En="Home page:" Tr="官方网址"/>
    <item ID="1404" En="Support:" Tr=""/>
    <item ID="1405" En="Update" Tr="检查更新"/>
    <item ID="1407" En="Online Test" Tr="在线测试"/>
    <item ID="1408" En="Instructions" Tr="在线使用说明"/>
    <item ID="1409" En="What's new:" Tr=""/>
    <item ID="1410" En="Online Games" Tr=""/>
  </part>
  <part Name="Dialog Confirm">
    <item ID="1501" En="Confirm" Tr=""/>
    <item ID="1502" En="Message" Tr=""/>
    <item ID="1503" En="Yes" Tr=""/>
    <item ID="1504" En="No" Tr=""/>
    <item ID="1505" En="Bad path name" Tr=""/>
  </part>
  <part Name="Dialog Feedback">
    <item ID="1601" En="Feedback" Tr="反馈"/>
    <item ID="1602" En="( not required )" Tr="( 非必要 )"/>
    <item ID="1603" En="Message" Tr="内容"/>
    <item ID="1604" En="Send" Tr="发送"/>
    <item ID="1605" En="Include system info" Tr="包含系统信息"/>
  </part>
  <part Name="Dialog New user">
    <item ID="1701" En="New User" Tr="新建用户"/>
    <item ID="1702" En="User Properties" Tr="用户属性"/>
    <item ID="1703" En="Nickname" Tr="昵称"/>
    <item ID="1704" En="Full Name" Tr="全名"/>
    <item ID="1705" En="Picture" Tr="头像"/>
    <item ID="1706" En="User's data path" Tr="用户数据路径"/>
    <item ID="1707" En="Select user's data path" Tr="选择用户数据路径"/>
    <item ID="1708" En="Lessons path" Tr="进度数据路径"/>
    <item ID="1709" En="Select lessons path" Tr="选择进度数据路径"/>
    <item ID="1710" En="Guest" Tr=""/>
  </part>
  <part Name="Dialog Select User">
    <item ID="1801" En="Select User" Tr="选择用户"/>
  </part>
  <part Name="Dialog Select Avatars">
    <item ID="1901" En="Select Picture" Tr="选择头像"/>
    <item ID="1902" En="Current Picture" Tr="当前头像"/>
  </part>
  <part Name="Dialog Confirm Delete User">
    <item ID="2001" En="Confirm Delete User" Tr="确认删除用户"/>
    <item ID="2002" En="Are you sure you want to delete this user?" Tr="您确定要删除此用户?"/>
  </part>
  <part Name="Dialog Confirm Change Lesson">
    <item ID="2101" En="Confirmation" Tr="确认"/>
    <item ID="2102" En="Do you want to save changes?" Tr="你是否保存更改?"/>
  </part>
  <part Name="Dialog New Lesson">
    <item ID="2201" En="New Lesson" Tr=""/>
    <item ID="2202" En="Lesson Properties" Tr=""/>
    <item ID="2203" En="Lesson Title" Tr=""/>
    <item ID="2204" En="Type a new section or choose from the list" Tr=""/>
    <item ID="2205" En="Lesson Type" Tr=""/>
    <item ID="2206" En="Maximum lesson length (characters)" Tr=""/>
  </part>
  <part Name="Dialog New Course">
    <item ID="2301" En="New Course" Tr=""/>
    <item ID="2302" En="Course Properties" Tr=""/>
    <item ID="2303" En="Course Title" Tr=""/>
  </part>
  <part Name="Dialog New Section">
    <item ID="3601" En="New Section" Tr=""/>
    <item ID="3602" En="Section Properties" Tr=""/>
    <item ID="3603" En="Section Title" Tr=""/>
  </part>
  <part Name="Dialog Results">
    <item ID="2401" En="Results" Tr="结果"/>
    <item ID="2402" En="Rating" Tr="级别"/>
    <item ID="2403" En="Characters" Tr="字母"/>
    <item ID="2404" En="Progress" Tr="进度"/>
    <item ID="2405" En="Repeat" Tr="再练习一次"/>
    <item ID="2406" En="Next" Tr="下一个练习"/>
    <item ID="2407" En="Current" Tr="本次练习"/>
    <item ID="2408" En="Previous" Tr="前一次练习"/>
    <item ID="2410" En="All" Tr="全部"/>
    <item ID="2411" En="Records" Tr="成绩记录"/>
    <item ID="2412" En="Speed" Tr="速率"/>
    <item ID="2413" En="characters per minute" Tr="每分钟字母数"/>
    <item ID="2414" En="characters, in percents" Tr="字母数所占百分比"/>
    <item ID="2415" En="Beginner" Tr="较差"/>
    <item ID="2416" En="Good" Tr="一般"/>
    <item ID="2417" En="Perfect" Tr="良好"/>
    <item ID="2418" En="Champion" Tr="优秀"/>
    <item ID="2419" En="Wrong input" Tr="输入错误"/>
    <item ID="2420" En="Arrhythmic type" Tr="输入无节奏"/>
  </part>
  <part Name="Dialog Options">
    <item ID="2501" En="Options" Tr="选项"/>
    <item ID="2502" En="General" Tr="常规"/>
    <item ID="2503" En="Themes" Tr="皮肤"/>
    <item ID="2504" En="Keyboard" Tr="键盘"/>
    <item ID="2505" En="Shortcut" Tr="快捷键"/>
    <item ID="2506" En="Language" Tr="语言"/>
    <item ID="2507" En="Users" Tr="用户"/>
    <item ID="2508" En="Sound" Tr="声音"/>
    <item ID="2509" En="Statistics" Tr="统计"/>
  </part>
  <part Name="Option Tab General">
    <item ID="2601" En="Animation" Tr="卡通动画"/>
    <item ID="2602" En="Font" Tr="字体"/>
    <item ID="2603" En="Background" Tr="背景"/>
    <item ID="2604" En="Text" Tr="文本"/>
    <item ID="2605" En="Correct character" Tr="正确字母"/>
    <item ID="2606" En="Wrong character" Tr="错误字母"/>
    <item ID="2607" En="Arrhythmic type" Tr="无节奏字母"/>
    <item ID="2608" En="Colors" Tr="颜色"/>
    <item ID="2609" En="Invert colors" Tr=""/>
    <item ID="2610" En="Hide pictures" Tr=""/>
  </part>
  <part Name="Option Tab Users">
    <item ID="2701" En="Full Name" Tr="全名"/>
    <item ID="2702" En="Current User" Tr="当前用户"/>
  </part>
  <part Name="Option Tab Language">
    <item ID="2802" En="Current Language" Tr="当前语言"/>
  </part>
  <part Name="Option Tab Keyboard">
    <item ID="2901" En="Keyboard Type" Tr="键盘类型"/>
    <item ID="2902" En="Color Scheme" Tr="配色方案"/>
    <item ID="2903" En="Layout" Tr="布局"/>
    <item ID="2904" En="Finger Placement" Tr=""/>
    <item ID="2905" En="Keyboard Layouts" Tr="键盘布局"/>
    <item ID="2906" En="Contrast Keys" Tr="亮度"/>
    <item ID="2907" En="Keyboard View" Tr="键盘风格"/>
    <item ID="2908" En="Scheme" Tr="模式"/>
    <item ID="2909" En="Type" Tr="类型"/>
    <item ID="2910" En="3D" Tr="立体"/>
    <item ID="2911" En="Flat" Tr="平面"/>
  </part>
  <part Name="Option Tab Themes">
    <item ID="3001" En="Add From Web" Tr="从网站上添加"/>
  </part>
  <part Name="Option User Level">
    <item ID="3801" En="For continue lesson" Tr=""/>
    <item ID="3802" En="No requirements" Tr=""/>
    <item ID="3803" En="Requires the right character type" Tr=""/>
    <item ID="3804" En="Requires the fixing the wrong characters" Tr=""/>
    <item ID="3805" En="Level" Tr=""/>
    <item ID="3806" En="Beginner" Tr=""/>
    <item ID="3807" En="Intermediate" Tr=""/>
    <item ID="3808" En="Expert" Tr=""/>
    <item ID="3809" En="Lesson View" Tr=""/>
    <item ID="3810" En="One line, static cursor" Tr=""/>
    <item ID="3811" En="One line, moving cursor" Tr=""/>
    <item ID="3812" En="Multiline text" Tr=""/>
    <item ID="3813" En="Base position" Tr=""/>
    <item ID="3814" En="Hands" Tr=""/>
  </part>
  <part Name="Option Tab Shortcuts">
    <item ID="3101" En="Shortcut currently used by" Tr=""/>
    <item ID="3102" En="Window" Tr="窗口"/>
    <item ID="3103" En="Command" Tr="指令"/>
    <item ID="3104" En="Key" Tr="键"/>
    <item ID="3105" En="All" Tr="全部"/>
    <item ID="3106" En="Current Lesson" Tr="练习"/>
    <item ID="3107" En="Lesson Editor" Tr="练习内容编辑器"/>
    <item ID="3108" En="Pause" Tr="" Temp="暂停"/>
    <item ID="3109" En="Re-Start" Tr="重新开始"/>
    <item ID="3111" En="Close" Tr="关闭"/>
    <item ID="3112" En="Minimize" Tr="最小化窗口"/>
    <item ID="3113" En="Maximize" Tr="最大化窗口"/>
    <item ID="3114" En="Tray" Tr="任务栏"/>
    <item ID="3115" En="Help" Tr="帮助"/>
    <item ID="3116" En="Show current lesson" Tr="显示本次练习"/>
    <item ID="3117" En="Show course statistics" Tr="显示练习统计"/>
    <item ID="3118" En="Show lesson editor" Tr="显示练习内容编辑器"/>
    <item ID="3119" En="Start/Pause current lesson" Tr="开始/暂停 本次练习"/>
    <item ID="3120" En="Back Start to the lesson" Tr="回到本次练习的开始处"/>
    <item ID="3121" En="Show/Hide virtual keyboard" Tr="显示/隐藏 屏幕键盘"/>
    <item ID="3122" En="Open 'Help'" Tr="打开 '帮助' 窗口"/>
    <item ID="3125" En="Close window" Tr="关闭窗口"/>
    <item ID="3126" En="Minimize window" Tr="最小化窗口"/>
    <item ID="3127" En="Maximize window" Tr="最大化窗口"/>
    <item ID="3128" En="Minimize to tray" Tr="最小化到任务栏"/>
    <item ID="3129" En="Speed statistics" Tr="速度统计"/>
    <item ID="3130" En="Error statistics" Tr="错误统计"/>
    <item ID="3131" En="Duration statistics" Tr="时间统计"/>
    <item ID="3132" En="Next diagram" Tr="下一个图表"/>
    <item ID="3133" En="Previous diagram" Tr="前一个图表"/>
    <item ID="3134" En="Next dot diagram" Tr="下一个图表点"/>
    <item ID="3135" En="Previous dot diagram" Tr="前一个图表点"/>
    <item ID="3136" En="Delete dot diagram" Tr="删除图表点"/>
    <item ID="3137" En="Select all" Tr=""/>
    <item ID="3138" En="Show speed statistics" Tr="显示速度统计"/>
    <item ID="3139" En="Show error statistics" Tr="显示错误统计"/>
    <item ID="3140" En="Show duration statistics" Tr="显示时间统计"/>
    <item ID="3141" En="Show next diagram" Tr="显示下一个图表"/>
    <item ID="3142" En="Show previous diagram" Tr="显示前一个图表"/>
    <item ID="3143" En="Select next Diagram point" Tr="选择下一个图表点"/>
    <item ID="3144" En="Select previous diagram Point" Tr="选择前一个图表点"/>
    <item ID="3145" En="Delete diagram selected dot" Tr="删除所选择的图表点"/>
    <item ID="3146" En="Select all diagram dots" Tr=""/>
    <item ID="3147" En="New lesson" Tr=""/>
    <item ID="3148" En="Add a new lesson" Tr=""/>
    <item ID="3149" En="Text file(s)" Tr=""/>
    <item ID="3150" En="Add text from file(s)" Tr=""/>
    <item ID="3151" En="Set as current" Tr=""/>
    <item ID="3152" En="Set selected lesson as current" Tr=""/>
    <item ID="3153" En="Delete selected item" Tr=""/>
    <item ID="3154" En="Insert text" Tr=""/>
    <item ID="3155" En="Insert a text from file" Tr=""/>
    <item ID="3156" En="Save lesson" Tr=""/>
  </part>
  <part Name="Option Tab Sound">
    <item ID="3201" En="Interface" Tr="界面"/>
    <item ID="3202" En="Lessons" Tr="练习"/>
    <item ID="3203" En="Action" Tr=""/>
    <item ID="3204" En="Volume" Tr=""/>
    <item ID="3205" En="Test" Tr=""/>
  </part>
  <part Name="Option Tab Statistics">
    <item ID="3301" En="Speed Unit" Tr="速度单位"/>
    <item ID="3302" En="WPM ( words per minute )" Tr="WPM ( 字/分钟 )"/>
    <item ID="3303" En="CPM ( characters per minute )" Tr="CPM ( 字母/分钟 )"/>
  </part>
  <part Name="Confirm dialogs">
    <item ID="3401" En="Field user nick is empty." Tr="用户昵称字段不可空白！"/>
    <item ID="3402" En="Wrong path name" Tr="文件夹路径有错误！"/>
    <item ID="3403" En="user already exist in the list." Tr="用户已存在，请另外取名！"/>
    <item ID="3404" En="Access is denied. Try another folder, please." Tr="无法存取该文件夹，请另选其他文件夹！"/>
    <item ID="3405" En="CAPS LOCK was pressed." Tr="注意！大写键(CAPS LOCK)被开启了！"/>
    <item ID="3408" En="NUM LOCK wasn't pressed." Tr=""/>
    <item ID="3406" En="Lesson name is empty." Tr=""/>
    <item ID="3407" En="Do you really want to remove whole course?" Tr=""/>
    <item ID="3409" En="Do you really want to remove selected lesson(s)?" Tr=""/>
    <item ID="3410" En="The following characters cannot be typed on the current keyboard:" Tr=""/>
    <item ID="3411" En="Skip these characters? (recommended)" Tr=""/>
  </part>
  <part Name="Tips Panel">
    <item ID="3701" En="Left" Tr=""/>
    <item ID="3702" En="Right" Tr=""/>
    <item ID="3703" En="little finger" Tr=""/>
    <item ID="3704" En="ring finger" Tr=""/>
    <item ID="3705" En="middle finger" Tr=""/>
    <item ID="3706" En="index finger" Tr=""/>
    <item ID="3707" En="thumb" Tr=""/>
    <item ID="3708" En="Put your fingers in the base position" Tr=""/> 
    <item ID="3709" En="Start by pressing any key." Tr=""/>
  </part>
  <part Name="Keyboard keys ( only if your keyboard is needed the key translation )">
    <item ID="3901" En="Back Space" Tr=""/>
    <item ID="3902" En="Tab" Tr=""/>
    <item ID="3903" En="Enter" Tr=""/>
    <item ID="3904" En="Spacebar" Tr="空格"/>
    <item ID="3905" En="Shift" Tr=""/>
    <item ID="3906" En="Ctrl" Tr=""/>
    <item ID="3907" En="Alt" Tr=""/>
    <item ID="3908" En="Alt Gr" Tr=""/>
    <item ID="3909" En="Caps Lock" Tr=""/>
    <item ID="3910" En="Num Lock" Tr=""/>
    <item ID="3911" En="Enter" Tr=""/>
    <item ID="3912" En="Delete" Tr=""/>
  </part>
  <part Name="Lesson characters">
    <item ID="4001" En="Space" Tr="空格"/>
    <item ID="4002" En="Line break" Tr=""/>
    <item ID="4003" En="Tabulation" Tr=""/>
  </part>
  <part Name="Resources - Keyboard">
    <item ID="4101" En="enhanced" Tr=""/>
    <item ID="4102" En="block" Tr=""/>
    <item ID="4103" En="Left Hand" Tr=""/>
    <item ID="4104" En="Right Hand" Tr=""/>
    <item ID="4105" En="Two Hands" Tr=""/>    
  </part>
</root>